# $addon.version

Returns the version of an installed addon

Usage

    $addon.version(<id>)

Description
Returns the version of the currently installed addon with the specified <id>. If the addon with the given <id> does not exist then an empty string is returned.
Syntax Specification

    <string> $addon.version(<id:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013